<style type="text/css">
<!--

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
}
.style3 {		font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
	font-weight: bold;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style5 {color: #FF0000}
.style6 {color: #666666}
a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.styleabout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	}
.styleabouttitles {		font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
	font-weight: bold;	
	}
	



.stylecontactdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	}
.stylecontactdetailstitles {		font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
	font-weight: bold;	
	}
	
	.stylemainpagedata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	}
		

	
-->
</style>